Office XP SP3 Patches

Posted on January 8, 2009 by Daniel Petri in Patches and Service Packs with 0 Comments

 

Required Patches

Office XP SP3 requires the following patches:

April 2005

MS05-023 : Vulnerabilities in Microsoft Word May Lead to Remote Code Execution (890169)

February 2005

MS05-012 : Vulnerability in OLE and COM Could Allow Remote Code Execution (873333)

MS05-005 : Vulnerability in Microsoft Office XP could lead to Buffer Overrun (873352)

October 2004

MS04-028 : Buffer Overrun in JPEG Processing (GDI+) Could Allow Code Execution (873374)

MS04-027 : Vulnerability in WordPerfect Converter Could Allow Code Execution (884933)

Office Update

You should also go to the Office Product Update page for a full system scan that will tell you what you need and what you should download to keep your Office Suit up-to-date.

Sponsored